Subject: [sfc] "VLAN stitching" in draft-ietf-sfc-dc-use-cases-01

From: Irfan Ali <[email-masked]>
Date: Thu, 18 Dec 2014 19:15:37 +0200

Dear Authors,

The term "VLAN stitching" for construction of SFCs is used in several
places in the draft. Maybe this term is well-known to people in the field,
but I was not able to google enough information about this.

Can you point me to where I could get more info on what "VLAN stitching" is
and how it creates SFC chains. Also, some definition/clarification text
could be added to clarify at high level how it works in the definition
section?

Thanks
Irfan